addstaticobjecttogame(503,"ComicsTexture109",143,250,"",0,0,397,494);--celuet_9_0
addstaticobjecttogame(502,"ComicsTexture109",517,247,"",397,0,502,455);--risuet_9_0
addstaticobjecttogame(501,"ComicsTexture109",649,330,"",397,455,173,286);--kartina_9_0

addstaticobjecttogame(507,"ComicsTexture109",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"ComicsTexture109",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"ComicsTexture109",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"ComicsTexture109",0,0  ,"",489,90,1,1)-- chel_0_0

local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

speciale_action(4,501)
speciale_action(4,502)
speciale_action(4,503)
speciale_action(4,507)
speciale_action(4,508)
speciale_action(4,509)
speciale_action(4,510)

speciale_action(2,501)
speciale_action(2,502)
speciale_action(2,503)

SaveGame()

Block_Show_Cur(true)

StopEmiter("Hidden_9_1")

speciale_action(2,501,true,1.4)
speciale_action(2,502,true,1.4)

StartTimer(timerID,3,"frame1")

local tmpGI = gameinput
gameinput = function() end
fMiniComics=true

function frame1()
  speciale_action(2,502,true,1.4)
  speciale_action(2,503,true,1.4)
  StartTimer(timerID,1.5,"frame2")
end

function frame2()
  StopEmiter("top_left",true)
  StopEmiter("top_right",true)
  StopEmiter("bottom_right",true)
  StopEmiter("bottom_left",true)
  speciale_action(2,501,true,2)
  speciale_action(2,503,true,2)
  StartTimer(timerID,2.1,"frame3")
end

function frame3()
  del_object_from_game(501)
  del_object_from_game(502)
  del_object_from_game(503)
  del_object_from_game(507)
  del_object_from_game(508)
  del_object_from_game(509)
  del_object_from_game(510)
  StartEmiter("Hidden_9_1")
    Journal:addText(9,"9016",168,98,330)
    Journal:addText(9,"9017",555,99,330)
    Journal:addPicture(9,"page9",149,153,0,0,758,467);  
  Block_Show_Cur(false)
  gameinput = tmpGI
  CreatePlashechka("649")
  fMiniComics=false
end

